/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: "trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #80400C;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

.text1 {
	padding-left: 25px;
	padding-top: 120px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size:28px;
	font-weight: bold;
	color: black;
	}

.text2 {
	text-align: left;
	font-size:14px;
	color: #FFFFFF;
}

.text3 {
	text-align: center;
	color: #646060;
	font-size: 10px;
}

.text4 {
	letter-spacing: -1px;
	font-size: 18px;
}

.text5 {
	text-align: center;
	color: black;
	font-size: 28px;
}


.text6 {
	letter-spacing: -1px;
color: #80400C;
font-size: 18px;
}

.text7 {
letter-spacing: -1px;
color: black;
font-size: 22px;
}


.text8 {
padding-left: 150px;
letter-spacing: -1px;
color: black;
font-size: 22px;
}

.text9 {
padding-left: 180px;
letter-spacing: -1px;
color: black;
font-size: 22px;
}

.text10 {
padding-left: 210px;
letter-spacing: -1px;
color: black;
font-size: 22px;
}

/** LINKS */

a {
	color: #4A2100;
}

a:hover {
	text-decoration: none;
}

.link1 {
	color: #413D3D;
}
/** STYLES */

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size:11px;
	font-weight: bold;
	color: #FFFFFF;
}

.style1 a {
	color: #FFFFFF;
	text-decoration: none;
}

.style1 a:hover,a:active
{
background-color:#191970;
}

.style1a {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size:20px;
	font-weight: bold;
	color: #FFFFFF;
}

.style1a a {
	color: #FFFFFF;
	text-decoration: none;
}

.style1a a:hover,a:active
{
background-color:#191970;
}



.style2 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size:11px;
	font-weight: bold;
	color: #FFFFFF;
}

.style2 a {
	color: #FFFFFF;
	text-decoration: none;
}

.style2 a:hover,a:active
{
background-color:#646060;
}

.style3 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size:11px;
	font-weight: bold;
	color: #848484;
}

.style3 a {
	color: #848484;
	text-decoration: none;
}


/** BACKGROUNDS */

.bg1 {
	background-color: #CFCAC6;
}

.bg2 {
	background: url(image/img1w.jpg) no-repeat left top;
	height: 65px;
}

.bg2a {
	background: url(image/img1w.jpg) no-repeat left top;
	height: 30px;
}


.bg3 {
	background: url(image/banner-w-org.jpg) no-repeat left top;
	height: 242px;
}

.bg4 {
	background: url(image/img3w.jpg) no-repeat left top;
	height: 77px;
}

span.highlight
{
background-color:#DCDCDC;
transparent
}

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin: 3px 15px 0px 0px;
}

.new banner {
	float: right;
	margin: 3px 0px 0px 15px;
}

hr { display: none; }

.hr1 {
	height: 1px;
}

